API 參考
按支出策略模擬付款
按支出策略模擬付款介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。
POST
/v1/agent-payments/agents/{agentId}/policy-simulationsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/agent-payments/agents/{agentId}/policy-simulations" \ -H "Content-Type: application/json" \ -d '{ "origin": "http://example.com", "pay_to": "string", "network": "eip155:1", "asset_contract": "string", "amount_atomic": "string" }'{
"policy_version_id": "string",
"policy_version": 1,
"decision": "automatic",
"reasons": [
"string"
],
"origin_allowed": true,
"pay_to_allowed": true,
"network_and_asset_allowed": true,
"amount_within_limit": true,
"amount_within_automatic_threshold": true,
"required_approvals": 0
}Empty
這篇文件怎麼樣?
最後更新